<!DOCTYPE html>
<html>
<head>
	<title>Deadpool</title>
</head>
<link rel="stylesheet" type="text/css" href="css/dp2.css">
<body>

	<div class="face">
		<div class="tl"></div>
		<div class="tr"></div>
		<div class="br"></div>
		<div class="bl"></div>

		<div class="cover">
			<div class="eye">
				<div class="left"></div>
			</div>
		<div class="right"></div>

	</div>
	</div>


</body>
</html>